
/* THEME STYLES */

.sequence-theme {
	/* [disabled]background-color: #FFFFFF; */
	width: 100%;
	
}

#sequence {
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	width: 100%;
	margin: 0 auto;
	height: 360px;
	background-color:#FFFFFF
}
  #sequence > .sequence-canvas {
    height: 100%;
    width: 100%; }
    #sequence > .sequence-canvas > li {
	position: absolute;
	width: 400px;
	height: 100%;
	z-index: 1;
	top: -1px;
	left: 2px;
}
      #sequence > .sequence-canvas > li img {
        height: 100%; }
    #sequence > .sequence-canvas li > * {
	position: absolute;
	/* only cause the left and opacity properties to transition */
	-webkit-transition-property: left, opacity;
	-moz-transition-property: left, opacity;
	-ms-transition-property: left, opacity;
	-o-transition-property: left, opacity;
	transition-property: left, opacity;
	height: 21px;
}

.sequence-next,
.sequence-prev {
  color: white;
  cursor: pointer;
  display: none;
  font-weight: bold;
  padding: 10px 15px;
  position: absolute;
  top: 45%;
  z-index: 1000;
  height: 75px;
  margin-top: -47.5px; }

.sequence-pause {
  bottom: 0;
  cursor: pointer;
  position: absolute;
  z-index: 1000; }

.sequence-paused {
  opacity: 0.3; }

.sequence-prev {
  left: -.5%; }

.sequence-next {
  right: -.5%; }

.sequence-prev img,
.sequence-next img {
  height: 100%;
  width: auto; }

#sequence-preloader {
  background: #d9d9d9; }

.sequence-pagination {
  bottom: 1%;
  display: none;
  right: 6%;
  position: absolute;
  z-index: 10;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; }
  .sequence-pagination li {
    display: inline-block;
    *display: inline;
    /* Hack for IE7 and below as they don't support inline-block */
    height: 140px; }
    .sequence-pagination li img {
      cursor: pointer;
      opacity: 0.5;
      -webkit-transition-duration: 1s;
      -moz-transition-duration: 1s;
      -ms-transition-duration: 1s;
      -o-transition-duration: 1s;
      transition-duration: 1s;
      -webkit-transition-property: margin-bottom, opacity;
      -moz-transition-property: margin-bottom, opacity;
      -ms-transition-property: margin-bottom, opacity;
      -o-transition-property: margin-bottom, opacity;
      transition-property: margin-bottom, opacity; }
    .sequence-pagination li img:hover {
      margin-bottom: 4px;
      -webkit-transition-duration: 0.3s;
      -moz-transition-duration: 0.3s;
      -ms-transition-duration: 0.3s;
      -o-transition-duration: 0.3s;
      transition-duration: 0.3s; }
  .sequence-pagination li.current img {
    opacity: 1; }

h2.title {
	color: #444444;
	font-family: 'Lato', Helvetica, sans-serif;
	font-weight: 300;
	/* [disabled]width: 359px; */
	line-height: 120%;
}

h3.subtitle {
	font-family: 'Source Sans Pro', Arial, sans-serif;
	
}
.sequence-next,
.sequence-prev {
  position: absolute;
  opacity: 0.0;
  -webkit-transition-duration: .5s;
  -moz-transition-duration:.5s;
  -ms-transition-duration:.5s;
  -o-transition-duration: .5s;
  transition-duration: .5s; }

.sequence-next:hover,
.sequence-prev:hover {
  opacity: 1;
  -webkit-transition-duration: .5s;
  -moz-transition-duration: .5s;
  -ms-transition-duration: .5s;
  -o-transition-duration: .5s;
  transition-duration: .5s; }

.title {
	font-size: 1.0em;
	left: 40%;
	width: 100%;
	z-index: 50;
	top: 290px;
	font-family: "Lato", Helvetica, sans-serif;
	opacity: 0;
	font-weight: 400;
}

.animate-in .title {
	left: 20px;
	opacity: 1;
	-webkit-transition-duration: 1.0s;
	-moz-transition-duration: 1.0s;
	-ms-transition-duration: 1.0s;
	-o-transition-duration: 1.0s;
	transition-duration: 1.0s;
}

.animate-out .title {
	left: 0px;
	opacity: 0;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

.subtitle {
	color: #999999;
	font-size: .80em;
	left: 40%;
	width: 70%;
	top: 90%;
	font-family: 'Source Sans Pro', Arial, sans-serif;
	line-height: 120%;
	font-weight: 400;
	opacity: 0;
}


.animate-in .subtitle {
	left: 20px;
	opacity: 1;
	-webkit-transition-duration: 1.0s;
	-moz-transition-duration: 1.0s;
	-ms-transition-duration: 1.0s;
	-o-transition-duration: 1.0s;
	transition-duration: 1.0s;
}

.animate-out .subtitle {
	left: 0px;
	opacity: 0;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

.model {
	left: 120%;
	bottom: 25%;
	opacity: 0;
	position: relative;
	height: auto !important;
	max-height: 250px !important;
	width: 50%;
	min-width: 250px;
	/* prevents the model from shrinking when the browser is resized */
	max-width: 250px;
}

.animate-in .model {
  left:30%;
  opacity: 1;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s; }

.animate-out .model {
  left: 00%;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; }


@media only screen and (max-width: 768px) {
  #sequence {
    height: 400px; }
    #sequence .title {
	font-size: 1em;
}
    #sequence .subtitle {
	font-size: .8em;
}
    #sequence .sequence-next,
    #sequence .sequence-prev {
      height: 75px;
      margin-top: -40px; }
    #sequence .model {
	max-height: 300px !important;
	width: auto;
	}
.model {
	left: 120%;
	bottom: 25%;
	opacity: 0;
	position: relative;
	height: auto !important;
	max-height: 253px !important;
	width: 100%;
	min-width: 300px;
	/* prevents the model from shrinking when the browser is resized */
	max-width: 300px;
}

.animate-in .model {
  left: 30%;
  opacity: 1;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s; }

.animate-out .model {
  left: 0%;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; }
  
  .subtitle {
	left: 60%;
	width: 65%;
	top: 86%;
		line-height: 130%;

}
.title {
	font-size: 1em;
	top:77%;
	left:65%;
}
.animate-in .title {
	left: 30px;
	opacity: 1;
	-webkit-transition-duration: 1.0s;
	-moz-transition-duration: 1.0s;
	-ms-transition-duration: 1.0s;
	-o-transition-duration: 1.0s;
	transition-duration: 1.0s;
}

.animate-out .title {
	left: 0px;
	opacity: 0;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}



.animate-in .subtitle {
  left:7%;
  opacity: 1;
  -webkit-transition-duration: 1.0s;
  -moz-transition-duration: 1.0s;
  -ms-transition-duration: 1.0s;
  -o-transition-duration: 1.0s;
  transition-duration: 1.0s; }

.animate-out .subtitle {
  left: 0%;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; }


} 
@media only screen and (max-width: 640px) {
  #sequence {
    height: 400px; 
  }
	#sequence .model {
	left: 120%;
	min-width: 250px;
	/*prevents the model from shrinking when the browser is resized*/
	width: 250px;
}


  #sequence .animate-in .model {
    left: 30%;
     }
  #sequence .animate-out .model {
    left: 0%;
     }
.title {
	font-size: 1em;
	top:77%;
	left:105%;
}
.animate-in .title {
	left: 30px;
	opacity: 1;
	-webkit-transition-duration: 1.0s;
	-moz-transition-duration: 1.0s;
	-ms-transition-duration: 1.0s;
	-o-transition-duration: 1.0s;
	transition-duration: 1.0s;
}

.animate-out .title {
	left: 0px;
	opacity: 0;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
 .subtitle {
	left: 50%;
	width: 65%;
	top: 86%;
	line-height: 130%;
}
.animate-in .subtitle {
  left:7%;
  opacity: 1;
  -webkit-transition-duration: 1.0s;
  -moz-transition-duration: 1.0s;
  -ms-transition-duration: 1.0s;
  -o-transition-duration: 1.0s;
  transition-duration: 1.0s; }

.animate-out .subtitle {
  left: 0%;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; }

}

@media only screen and (max-width: 480px) {
	
	.sequence-prev {
  left: 0%; }

.sequence-next {
  right:0%; }

.sequence-prev img,
.sequence-next img {
  height: 100%;
  width: auto; }
   #sequence {
    height: 350px; }
	  #sequence .model {
	left: 120%;
	min-width: 250px;
	/*prevents the model from shrinking when the browser is resized*/
	width: 250px;
}
#sequence .animate-in .model {
    left: 40%;
    margin-left: -20%; }
  #sequence .animate-out .model {
    left: 0%;
    margin-left: -20%; }
   
.title {
	font-size: 1.0em;
	left: 100%;
	width: 100%;
	z-index: 50;
	top: 300px;
	font-family: "Lato", Helvetica, sans-serif;
	opacity: 0;
	font-weight: 400;
}

.animate-in .title {
	left: 17px;
	opacity: 1;
	-webkit-transition-duration: 1.0s;
	-moz-transition-duration: 1.0s;
	-ms-transition-duration: 1.0s;
	-o-transition-duration: 1.0s;
	transition-duration: 1.0s;
}

.animate-out .title {
	left: 0px;
	opacity: 0;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
 #sequence .subtitle {
    visibility: hidden; }

    #sequence .sequence-pagination {
      opacity: 0;
      visibility: hidden; } }

@media only screen and (max-width: 320px) and (orientation: portrait) {
  /*iphone portrait*/
  #sequence .title {
	color: #FFFFFF;
	background: #444444;
	top: 250px;
	left: 90%;
	width: 100%;
	z-index: 10;
	position: absolute;
	margin-top: -30px;
	margin-left: -5px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: 400;
}

  #sequence .animate-in .title {
	left:-0px;
	font-size: 1em;
}
  #sequence .animate-out .title {
    left: 0px; }

 #slideShow {
	width: 98%;
 }
.model {
	left: 55%;
	bottom: 20%;
	width: 260px;
}
  #sequence {
	height: 250px;
	}
	
	.sequence-prev {
  left: -5%; }

.sequence-next {
  right:-5%; }
    #sequence .model {
      min-width: 20%;
	  bottom: 20%;
      width: 50%; }
    #sequence .animate-in .model {
		  left: 10%;
      margin-left: 0%; }
    #sequence .animate-out .model {
		  left: 0%;
      margin-left: 0%; } }
@media only screen and (min-width: 321px) and (max-width: 480px) and (orientation: landscape) {
 
  #slideShow {
	height: 250px;
  }#sequence {
    height: 250px; }
    #sequence .model {
      min-width:300px;
      width: 300px; }
    #sequence .animate-in .model {
      left: 5%;
      margin-left: 0; }
    #sequence .animate-out .model {
      left: 5%;
      margin-left: 0; }
    #sequence .sequence-pagination {
      right: 17.5%; } }
